[Prev: TIMEZONES] | [Resources][TOC] | [Next: TINDENTEND]

# TINDENTBEGIN

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<TINDENTBEGIN>`
  markup...
  `</TINDENTBEGIN>`

Command-line Option

  N/A

## Description

TINDENTBEGIN defines the markup for opening a level for the continuation of a broken thread. When MHonArc creates a multi-page thread index, it is possible that a thread may be split across mulitple pages. TINDENTBEGIN is used to create a thread level indent inorder to restart a thread at the proper level. TINDENTBEGIN will be used for each level that MHonArc must create inorder to restart the thread.

The resource, TINDENTEND, is used to close a level created by TINDENTBEGIN.

## Default Setting

    <TIndentBegin>
    <ul>
    </TIndentBegin>

## Resource Variables

N/A

## Examples

By default, MHonArc uses the UL element for listing messages in a thread index. An alternative, is to use the DL element if bullets before messages are not desired. Therefore, the following may be used for continuing a broken a thread if DL's are used for listing messages for the thread index:

    <TIndentBegin>
    <dl><dd>
    </TIndentBegin>

    <TIndentEnd>
    </dd></dl>
    </TIndentEnd>

## Version

2.0

## See Also

MULTIPG, TCONTBEGIN, TINDENTEND

Page Layout

[Prev: TIMEZONES] | [Resources][TOC] | [Next: TINDENTEND]